Subject: New Reply Received - Cancellation of your Order #6446352842
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Oct 2019 06:09:59 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Cancellation of your Order #6446352842  Ticket comment <div dir="auto"><div>GHi<div dir="auto">Clearly the assistance I need is to get it with the price was shown when I clicked on it! Not</div>
<div dir="auto">t the updated one.</div>
<div dir="auto">Babyshop should deal with this glitch not me.</div>
<div dir="auto">Please send me my stroller as I promised my wife that I found one. I don't have to pay extra 2000 SR because of your system glitch or whatever.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting my stroller.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 9, 2019, 6:26 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Rami,<br><br>Thank you for getting in touch with us!</div>
<div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Unfortunately the previous order had to be canceled due to a glitch in the system and we really regret for all the disruption.</div>
<div>​<br>
</div>
</div>
<div dir="ltr">We can understand that you must be really upset seeing the updated price of the item and we really apologize for the inconvenience caused.<br><div>​</div>
<div>I would request you to please place your order on our website again.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div>
            <blockquote>
              On
              Tue, 8 Oct at  9:08 PM
              <span>,  Rami Obaly &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Hello,<div dir="auto">Excuse me! Why my email is being ignored? Is it the way babyshop deals with their mistakes?</div>
<div dir="auto">Rami</div>
<div dir="auto">0556521528</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Wed, Oct 2, 2019, 11:43 AM Rami Obaly &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear,<div dir="auto">Do I have to wait for ever to get my stroller or to solve my problem?</div>
<div dir="auto">You're even not replying to emails !!!</div>
<div dir="auto"><br></div>
<div dir="auto">I'm very disappointed.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 30, 2019, 9:50 AM Rami Obaly &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto">I would order it if the price was the same. But the price had changed !</div>
<div dir="auto">You cancelled my order, changed the price, you're asking me to reorder with the new price!</div>
<div dir="auto">This is ridiculous.</div>
<div dir="auto">Please fix this.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 30, 2019, 8:48 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rami,<br>
</div></div>
<div dir="ltr">
<div dir="ltr">
<br>Greetings of the day!!<br><br>We understand you were expecting the item to arrive to you, and we feel very sorry that on this instance we could not meet your expectations. We would request you to shop a similar product.</div>
<div dir="ltr">
<br>Kindly accept our apologies.<br>​<br>Your friends<br>The Support Team<br>
</div>
</div>
<div>
            <blockquote>
              On
              Sun, 29 Sep at  3:04 PM
              <span>,  Rami Obaly &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Gentle reminder here,<div dir="auto">I didn't receive anything back from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Rami Obaly</div>
<div dir="auto">0556521528</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Thu, Sep 26, 2019, 12:40 PM Rami Obaly &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>My friends,<div dir="auto">So please fix the mistake which happened and send me my order !</div>
<div dir="auto">This is totally unacceptable to cancel my order without my acceptance.</div>
<div dir="auto"><br></div>
<div dir="auto">I am still expecting to fix this and send the order on time.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your confirmation.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Rami Obaly</div>
<div dir="auto">0556521528</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Sep 26, 2019, 8:44 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Rami,</div>
<div><br></div>
<div>Greetings of the day!!</div>
<div><br></div>
<div dir="ltr">I see that you’ve been expecting delivery for your order. Unfortunately, the order has been cancelled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div><br></div>
<div>We apologise for the inconvenience caused.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>

<br>

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/170844